
body {font-family: 'Lato', sans-serif; color:#414042;}
h1, h2, h3, h4, h5, h6, b, strong {font-weight:700; margin:0px; padding:0px;}
.page-container {position:relative;}
p {font-size:16px; color:#414042; font-weight:300; line-height:1.7;}

::-webkit-input-placeholder {text-transform:uppercase;}
:-moz-placeholder {text-transform:uppercase;}
::-moz-placeholder {text-transform:uppercase;}
:-ms-input-placeholder{text-transform:uppercase;}

.full-width {float:left; width:100%;}
.clr {clear:both;}
a {text-decoration:none;}
.pull-right {float:right !important;}
.center-aline {text-align:center !important;}
.mt0 {margin-top:0px !important;}
/*=========================================
	header home page
=========================================*/
.header-home-main {    min-height:500px; height:500px; height: calc(90vh - 93px); background:url(../images/banner-img.jpg) center no-repeat; background-size:cover; position:relative;}
.header-home-main  .page-container {min-height:500px; height:500px;  height:100vh;min-height:100vh;}
.header-home-main:before {background:rgba(0, 0, 0, 0.12); content:''; position:absolute; left:0; top:0; width:100%; height:100%;}
.header-home-box {position:absolute; left:0; top:30%; width:555px; max-width:100%;}
.header-home-box h1 {float:left; width:100%; font-size:38px; color:#fff; text-shadow:1px 2px 4px rgba(0,0,0,0.2);}
.top-search {float:left; width:456px; max-width:100%; padding:0 68px 0 0; position:relative; margin:28px 0 15px 0;}
.search-fild {float:left; width:100%; background:rgba(255,255,255,0.20); border:1px solid rgba(255,255,255,0.40); border-right:0px; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; font-size:14px; color:#fff;  height:54px; line-height:18px; padding:15px 20px;}
.search-btn {position:absolute; right:0; top:0; width:68px; height:100%; background:url(../images/search-icon.png) center no-repeat #1a66ba; background-size:24px; cursor:pointer; border:none;border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.search-btn:hover {opacity:0.8;}
.search-text {float:left; width:100%; font-size:12px; color:#fff; text-transform:uppercase;}
.search-text a {text-decoration:underline; color:#fff; }
.search-text a:hover {text-decoration:none; opacity:0.8;}
.yith-s {
    float: left;
    width: 100%;
    background: rgba(255,255,255,0.20);
    border: 1px solid rgba(255,255,255,0.40);
    border-right: 0px;
    border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    font-size: 14px;
    color: #fff;
    height: 54px;
    line-height: 18px;
    padding: 15px 20px;
    height: auto;
	background-position: right 10px center !important;
	    background-size: 19px;
	    box-sizing: border-box !Important;
}
.yith_wcas_result_content .title strong {
    color: #1a66ba;
    font-weight: 400;
}
.autocomplete-suggestion .yith_wcas_result_content .title,
span.amount {
    color: #868686;
    line-height: 1em;
}
.autocomplete-suggestion {
    padding: 10px 20px;
    overflow: hidden;
}
.autocomplete-suggestion img {
    width: auto;
    height: 47px;
    max-width: 70px;
}
.autocomplete-suggestion .yith_wcas_result_image {
    width: 76px;
}
.screen-reader-text {
    display: none;
}
#yith-ajaxsearchform .search-navigation {
    display: inline-block;
    width: 100%;
}
#yith-ajaxsearchform ::-webkit-input-placeholder {
   color: #fff;
}

#yith-ajaxsearchform :-moz-placeholder { /* Firefox 18- */
   color: #fff;
}

#yith-ajaxsearchform ::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}

#yith-ajaxsearchform :-ms-input-placeholder {
   color: #fff;
}
#yith-searchsubmit {
    position: absolute;
    right: 0;
    top: 0;
    width: 68px;
    height: 50px;
    background: url(../images/search-icon.png) center no-repeat #1a66ba;
    background-size: 24px;
    cursor: pointer;
    border: none;
    border-radius: 0 5px 5px 0 !important;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 0;
    padding: 0 !important;
}
.autocomplete-suggestions {
    top: 49px;
    width: 100% !Important;
}

.hp-header-notification {
	background: red;
	width: 100%;
}
.hp-header-notification p {
   max-width: 900px;
   margin: 0 auto;
   text-align: center;
   padding: 10px 20px 10px;
   color: #fff;
   font-weight: 400;
}
.hp-header-notification p strong {
   font-weight: 800;
	color: #fff !important;
}

/*=========================================
	footer-stay-in-the-know
=========================================*/

.footer-stay-section {float:left; width:100%; background:#215495; padding:54px 0;}
.footer-stay-col-main {display:table; vertical-align:top; width:100%;}
.footer-stay-col {display:table-cell; vertical-align:middle; width:50%;}
.footer-stay-text {float:left; width:100%; max-width:528px; padding:0 20px 0 0; }
.footer-stay-text h3 {float:left; width:100%; padding:0; font-size:32px; font-weight:900; color:#fff; margin-bottom:15px;}
.footer-stay-text h3 span {display:inline-block;  min-height:38px; vertical-align:middle; padding:0 0 0 70px; background:url(../images/stay-icon.png) left no-repeat; background-size:46px;}
.footer-stay-text p {float:left; width:100%; margin:0px; font-size:16px; line-height:1.8; font-weight:300; color:#fff;}

.stay-fild-box {float:left; width:100%; max-width:488px; position:relative; padding:0 68px 0 20px; }
.stay-fild {float:left; width:100%; background:rgba(255,255,255,1.00); color:#6D6E71; border:1px solid rgba(255,255,255,0.40); border-right:0px; border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; -moz-border-radius:5px 0 0 5px; font-size:16px;  height:52px; line-height:18px; padding:13px 34px;}
.stay-btn{position:absolute; right:0; top:0; width:68px; height:100%; background:url(../images/stay-b-icon.png) center no-repeat #1a66ba; background-size:24px; cursor:pointer; border:none;border-radius:0 5px 5px 0; -webkit-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.stay-btn:hover {background-color:#1a4173;}


/*=========================================
	team section
=========================================*/
.team-section {float:left; width:100%; background:#f2f2f2; padding:85px 0;}
.team-section-head {float:left; width:100%; margin:0px; padding:0px; max-width:750px;}
.team-section-head h2 {float:left; width:100%; margin:0 0 10px 0; color:#414042; font-size:32px; font-weight:900;}
.team-section-head p {float:left; width:100%; margin:0px;}
.team-box-main {float:left; width:100%; margin:30px 0 0 0;}
.team-box-title {float:left; width:100%; font-size:23px; color:#58595B; font-weight:300; border-bottom:1px solid #ebebeb; margin-bottom:35px; padding-bottom:10px;}

.team-box-row {margin:0 -20px;}
.team-box-col {float:left; width:25%; padding:0 20px; margin:0 0 30px 0;}
.team-img {float:left; width:100%; margin:0px; padding:0px;}
.team-img img {display:block; width:100%; border:1px solid #e7e7e7;}
.team-detail-box {float:left; width:100%; margin:0px; padding:0px;}
.team-name{float:left; width:100%; margin:0px; padding:0px;}
.team-name h3 {float:left; width:100%; padding:0px; color:#414042; font-size:19px; margin:20px 0 6px 0;}
.team-name h4 {float:left; width:100%; margin:0 0 15px 0;color:#414042; font-size:16px; font-weight:300; position:relative; padding:0 0 13px 0; position:relative;}
.team-name h4:before {position:absolute; content:''; left:0; bottom:0; height:2px; width:50px; background:#809abf;}
.team-detail-box p {float:left; width:100%; font-size:14px; margin:0 0 15px 0;}
.team-detail-box a {float:left; width:100%; font-size:14px; color:#414042; padding:0; margin:5px 0; font-weight:300; text-decoration:none;}
.team-detail-box i.emial-icon {display:inline-block; margin:0 ; vertical-align:middle; width:30px; height:11px; background:url(../images/mail-icon.png) left no-repeat; background-size:17px;}
.team-detail-box i.phone-icon {display:inline-block; margin:0;  vertical-align:middle; width:30px; height:14px; background:url(../images/phone-icon.png) left no-repeat; background-size:14px;}
.team-detail-box a:hover {text-decoration:underline;}
.team-group-image {
    width: 50%;
    padding-right: 20px;
    display: table-cell;
}
.team-group-content {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;

}
/*=========================================
	brand form section
=========================================*/

.brand-form-section {float:left; width:100%; padding:90px 0; background:#eeeeee;}
.brand-form-table {display:table; width:100%;}
.brand-form-cell {display:table-cell; vertical-align:middle; width:50%;}
.brand-form-text {float:left; width:100%; max-width:523px; margin:0px; padding:0px;}
.brand-form-text h3 {float:left; width:100%; margin:0px; padding:0px; font-size:32px; color:#414042; font-weight:900;}
.brand-form-text p{float:left; width:100%; margin:16px 0; padding:0px;  color:#414042;}
.brand-form-cell:last-child {padding-left:30px;}

.enquire-form {float:left; background:#fff; max-width:470px; border:1px solid #e1e2e2;padding:0;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
.enquire-form {padding:40px;}

.gform_footer,.gform_body {float:left; width:100%;    position: relative;}
.animate-label_wrapper .gform_footer:after {
    content: '';
    background: url(../images/button-arrow.png);
    background-size: 12px;
    background-position: right center;
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: auto;
    width: 164px;
    pointer-events: none;
}
.input-layout{position:relative;margin-top:20px; float:left; width:100%;}
.input-layout label{color:#414042;font-size:16px;font-weight:300;letter-spacing:.5px;position:absolute;pointer-events:none;left:0;top:2px;-webkit-transition:.2s ease all;transition:.2s ease all}
.input-layout input{font-weight:400;font-size:18px;color:#414042;border:0; margin-bottom:9px; width:100%;height:34px;padding:1px 0 20px 2px;border-bottom:1px solid #dadee6;box-shadow:none;-webkit-transition:none;transition:none;border-radius:0; font-weight:300;}
.input-layout input:focus~label,.input-layout input:valid~label, .input-layout input[tyle="email"]:focus~label,.input-layout inputinput[tyle="email"]:valid~label{top:-20px;color:#235698;opacity:1;font-weight:700;font-size:12px;text-transform:uppercase; }
.input-layout input:focus:not([readonly])~label{font-weight:700;}
.input-layout input:focus:required:invalid:focus{box-shadow:none}
.input-layout input.error{border-bottom-color:#DD2B00;border-bottom-width:2px;border-radius:0}
.input-layout input{font-size:16px;padding:6px 0 11px; background:none;}
.input-layout input:active,.input-layout input:focus{outline:0;padding-left:0;text-transform:none;color:#1E2431;font-size:16px}
.input-layout .alert-danger,.input-layout .alert-error{background-color:transparent;border-color:transparent;text-align:left;font-size:13px;font-weight:400;color:#DD2B00;padding:0;margin:0;border-radius:0}
.input-layout .alert-danger a,.input-layout .alert-error a{color:#DD2B00;text-decoration:underline}
.input-layout .alert-email,.input-layout .alert-name,.input-layout .alert-password,.input-layout .alert-passwordConfirmation{display:none}
.input-layout .alert-dynamic{padding-bottom:20px}
.input-layout .bar{position:relative;display:block;width:100%}
.input-layout .bar:after,.input-layout .bar:before{content:'';height:1px;width:0;bottom:9px;position:absolute;background:#0d2369;-webkit-transition:.2s ease all;transition:.2s ease all}
.input-layout .bar:before{left:50%}
.input-layout .bar:after{right:50%}.input-layout input:focus~.bar:after,.input-layout input:focus~.bar:before{width:50%}
.input-layout .highlight{position:absolute;height:60%;width:100px;top:25%;left:0;pointer-events:none;opacity:.5}
.input-layout input:focus~.highlight{-webkit-animation:inputHighlighter .3s ease;animation:inputHighlighter .3s ease}
.enquire-form .gform_heading{color:#414042; font-size:16px; line-height:1.5; font-weight:300;}
.enquire-form .gform_heading h3{font-size:22px; font-weight:normal; margin:0 0 5px 0; color:#414042; font-weight:900;}
.gform_footer input[type="submit"] {float:left; width:100%; border:none; /*background-color:#235698;*/ margin:20px 0 0 0; text-align:center; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.form-btn span {display:inline-block; vertical-align:top; line-height:40px; background:url(../images/button-arrow.png) right no-repeat; background-size:12px; padding:0 20px 0 0; color:#fff; font-size:14px; font-weight:400; text-transform:uppercase;}
.form-btn:hover {background:#1a4173;}


.breadcrumb-main {float:left; width:100%; margin:0px; padding:0px;    margin-bottom: 15px;}
.breadcrumb-main span, .breadcrumb-main a {color:#A0A2A5; font-size:14px;  font-weight:300;text-decoration:none;}
.breadcrumb-main a:hover {text-decoration:underline;}

/*=========================================
	sourcing intro
=========================================*/

.sourcing-intro-section {float:left; width:100%; padding:45px 0; background:#fff;}
.sourcing-intro-text {float:left; width:60%; margin:0px; padding:0 35px 0 0; max-width:645px;}
.sourcing-intro-text h2 {float:left; width:100%; font-size:28px; font-weight:900; color:#414042; margin:0 0 12px 0;}
.sourcing-intro-text h5 {float:left; width:100%; font-size:17px; font-weight:700; color:#6D6E71; margin:0 0 18px 0; }
.sourcing-intro-text h3 {float:left; width:100%; font-size:23px; font-weight:900; color:#414042; margin:0 0 13px 0; margin-top:8px;}
.sourcing-intro-text p{float:left; width:100%; margin:0 0 20px 0;}
.sourcing-intro-form {float:right; width:40%; margin:0px; padding:0px; }
.sourcing-intro-form .enquire-form {float:right; background:#f2f2f2;}
.animate-label .gfield label.infocus-input {    top: -17px;}

/*=========================================
	brnad intro
=========================================*/
.brnad-intro-section .sourcing-intro-text {width:70%; max-width:785px;}
.brnad-intro-logo {float:right; width:30%; border:1px solid #f1f1f1; max-width:300px; text-align:center; padding:32px 0;}
.brnad-intro-img-box{float:left; width:100%; margin:0px; padding:0px;}
.brnad-intro-img-box img {display:inline-block; vertical-align:middle;}
.brnad-intro-logo a{float:left; width:100%; text-align:center;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.brnad-intro-logo a span {display:inline-block; vertical-align:top; background:url(../images/view-arrow.png) right no-repeat; background-size:13px; font-size:13px; color:#A0A2A5; padding:0 24px 0 0; text-transform:uppercase; font-weight:700; margin:22px 0 0 0;}
.brnad-intro-logo a:hover {opacity:0.7;}

/*=========================================
	FOOTER section
=========================================*/
.footer-main {float:left; width:100%; margin:0px; padding:0px;}
.footer-top {float:left; width:100%; background:#ebebeb; padding:60px 0;}
.footer-address-box {float:left; width:25%; margin:0px; padding:0px;}
.footer-logo {float:left; width:100%; margin:0 0 20px 0;  padding:0px;}
.footer-logo img {display:block; max-width:100%; width:132px;}
.footer-address {float:left; width:100%; margin:0 0 27px 0; padding:0px; font-size:16px; font-weight:300; color:#414042; line-height:1.6;}
.footer-contact{float:left; width:100%; margin: 0; padding:0px; font-size:16px; font-weight:300; color:#414042; line-height:1.6;}
.footer-contact div {float:left; width:100%; margin:0 0 10px 0; padding:0px;}
.footer-contact b {float:left; width:44px; font-weight:700;}
.footer-contact span {float:left; width:auto;}
.footer-contact span a {display:block;font-size:16px; font-weight:300; color:#414042; line-height:1.8; text-decoration:none;}

.footer-box2 {float:left; width:24%;}
.footer-box3 {float:left; width:34%;    overflow-x: hidden;    position: relative;}
.footer-box3 ul {
	column-count: 2;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	    -moz-column-count: 2; /* Firefox */
	column-gap: 0;
	-webkit-column-gap: 0; /* Chrome, Safari, Opera */
	    -moz-column-gap: 0; /* Firefox */
	    max-height: 310px;}
.footer-link h3 {float:left; width:100%; margin:0 0 10px 0; padding:0px; font-size:16px; color:#414042; font-weight:700;}
.footer-link ul {float:left; width:100%; margin:0px; padding:0px;}
.footer-link ul li {float:left; width:100%; margin:0px; padding:0px;}
.footer-link ul li a {display:inline-block; vertical-align:top; font-size:16px; color:#414042; font-weight:300; line-height:1.8;}
.footer-box3 ul {width:100%;}
.footer-link ul li a.more-text {font-weight:700; font-size:13px; margin-top:7px;}
.footer-box4 {float:right; width:95px;}
.footer-box4 ul {float:left; width:100%; margin:0px; padding:0px;}
.footer-box4 ul li {float:left; width:100%; margin:0px; padding:0px;}
.footer-box4 ul li a {display:inline-block; vertical-align:top; font-size:16px; color:#414042; font-weight:700; line-height:1.8;}
.footer-main a:hover {text-decoration:underline;}
.footer-bottom {float:left; width:100%; background:#d9d9d9; padding:18px 0;}
.footer-bottom .page-container div {float:left; width:auto; font-size:14px; color:#414042; font-weight:300;}
.footer-bottom .page-container div a {display:inline-block;  font-size:14px; color:#414042; font-weight:300;}
.footer-box3 .more {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    background: #EBEBEB;
    font-size: 16px;
    color: #414042;
    font-weight: 700;
    line-height: 1.8;
}
.footer-link.active ul {
    max-height: none !Important;
}
.footer-box3.active .more {
    display:none !Important;
}

/*=========================================
	contact us section
=========================================*/

.contact-main {float:left; width:100%; padding:40px 0;}
.contact-left {float:left; width:49%;}
.contact-left h2 {float:left; width:100%; font-size:28px; font-weight:900; color:#414042;}
.contact-left h2 span {font-weight:300;}
.address-left {float:left; width:50%; margin:0px; padding:0px;}
.address-box {float:left; width:100%; padding:0 20px 0 30px; font-weight:300; margin:15px 0 0 0; font-size:16px; line-height:1.8; color:#414042; background:url(../images/loaction-icon.png) left 8px no-repeat; background-size:13px;}
.address-box.po-box {background:url(../images/po-box-icon.png) left 8px no-repeat; background-size:14px;}
.address-right {float:left; width:50%; margin:15px 0 0 0; padding:0px;}
.address-right a {font-size:16px; line-height:1.8; color:#414042; display:block; font-weight:300;  margin:0 0 10px 0;}
.call-box {float:left; width:100%; padding:0 0 0 30px; background:url(../images/phone-icon.png) left 6px no-repeat; line-height:normal; background-size:14px; margin:0 0 10px 0;}
.call-box a {line-height:1.4; margin:0px;}
.fax-box {float:left; width:100%; padding:0 0 0 30px; background:url(../images/fax-icon.png) left 6px no-repeat; line-height:normal; background-size:17px;}
.mail-box{float:left; width:100%; padding:0 0 0 30px; background:url(../images/mail-icon.png) left 10px no-repeat; line-height:normal; background-size:17px;}
.contact-box {float:left; width:100%; margin:0 0 55px 0;}

.contact-map {float:right; width:49%;}
.contact-map iframe {width:100%; height:250px;}

/*=========================================
	accordian section
=========================================*/


.accordian-section {float:left; width:100%; margin:0px; padding:90px 0; background:#fff; }
.page-template-page-about .content-left {
    margin: 0;
}
.page-template-page-about .content-left a {
    display:none;
}
.content-left {float:left; width:49%; padding:0 30px 0 0; max-width:560px; margin-top:5%;}
.content-left p {margin:0 0 20px 0; float:left; width:100%;}
.icon-header {float:left; width:100%; position:relative; font-size:32px; color:#414042; font-weight:700; margin:0 0 15px 0;}
.icon-header i {display:inline-block; vertical-align:middle; margin:0 20px 0 0; width:30px;}
.icon-header i img {display:block; max-width:100%;}

.content-left a{font-size:15px; font-weight:bold; color:#225698; margin:15px 0 0 0; font-weight:700; font-size:14px; background:url(../images/view-arrow1.png) right 4px no-repeat; background-size:13px; text-transform:uppercase; padding:0 26px 0 0; display:inline-block;}

.accordian-right {float:right; width:49%;}


/*=========================================
	testimonail section
=========================================*/

.testimonail-section {float:left; width:100%; padding:65px 0; background:url(../images/textured_paper.png);}
.testimonial-slider {width:100%; max-width:850px; margin:0 auto; position:relative;}
.test-top-img {float:left; width:100%; text-align:center;}
.testimonial-slider .test-top-img img {display:inline-block; vertical-align:top; width:70px;}
.testimonail-text{float:left; width:100%; color:#6D6E71; font-size:20px; line-height:1.6; font-weight:300; text-align:center; margin:32px 0;}
.testimonail-client {float:left; width:100%; text-align:center; margin:15px 0 0 0;}
.testimonail-client-img {display:inline-block; vertical-align:middle; width:68px;margin:0 8px;}
.testimonail-client-img img {display:block; width:100%; border-radius:50%; -webkit-border-radius:50%; }
.testimonail-client-name {display:inline-block; vertical-align:middle; font-size:18px; color:#6D6E71; font-weight:700; margin:0 8px;}
.testimonail-client-name span {display:block; font-weight:300; font-style:italic; margin-top:3px;}

.testimonial-logo {float:left; width:100%;    position: relative;    left: -100%; margin:65px 0 0 0;max-height: 100px;}
.testimonial-logo img{ display:inline-block; vertical-align:middle; margin:0 20px; /*-webkit-filter: grayscale(100%);filter: grayscale(100%);*/}
.testimonial-logo .owl-item {
    line-height: 100px;
}
.owl-carousel .owl-item img{
    vertical-align: middle;
    transform-style: initial !Important;
}

/*=========================================
	featured product section
=========================================*/
.featured-product-section {float:left; width:100%; background:#fff; padding:80px 0;}
.featured-product-section h2 {float:left; width:100%; color:#414042; font-size:32px; font-weight:900; margin:0 0 30px 0;}
.featured-product-box {float:left; width:100%; margin:0px; padding:0px;}
.featured-product-row {margin:0 -15px;}
.featured-product-col {float:left; width:20%; padding:0 15px; position:relative; margin-bottom:45px;}
.featured-product-img {float:left; width:100%; background:#ececee; overflow:hidden; height:254px; border:1px solid #e3e3e3; position:relative;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.featured-product-img img {position:absolute; left:0; top:0; bottom:0; right:0; margin:auto; max-width:90%; max-height:90%;}
.featured-product-tag {position:absolute; z-index:1; left:-10px; top:16px; width:62px; height:62px; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; background:#0d418d; line-height:62px; font-size:12px; text-align:center; color:#fff; font-weight:300; text-transform:uppercase;}
.featured-product-detail {float:left; width:100%; margin:0px; padding:13px 0 0 0; text-align:center;}
.featured-product-detail span {float:left; width:100%; font-size:10px; text-transform:uppercase; color:#8C8E91; font-weight:300; margin:0 0 10px 0;}
.featured-product-detail h3 {float:left; width:100%; font-size:15px;  color:#231F20; font-weight:700; margin:0 0 10px 0;}
.featured-product-priceX {float:left; width:100%; font-size:14px; color:#465560; font-weight:400;}
.featured-product-priceX i {display:inline-block; vertical-align:top; position:relative; top:1px; margin:0 5px 0 0; font-size:12px; text-decoration:line-through; font-style:normal}
.featured-product-price{float:left; width:100%; font-size:14px; font-weight:400; color:#231F20;}
.rating-star {float:left; width:100%; margin:0; text-align:center;}
.rating-star img {display:inline-block; vertical-align:top;}
.featured-product-view {position:absolute; left:0; bottom:-33px; width:100%; line-height:33px;font-size:11px; text-align:center; color:#fff; font-weight:300; text-transform:uppercase; background:#0d418d;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.featured-product-col:hover .featured-product-view {bottom:0px;}
.featured-product-col:hover .featured-product-img {box-shadow:0px 0px 4px #E0E0E0;}
.view-btn {display:inline-block; vertical-align:top; border:1px solid #0E418D; line-height:44px; font-size:15px; font-weight:700; text-transform:uppercase; color:#0E418D; padding:0 34px;border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.view-btn:hover {background:#0E418D; color:#fff;}



/*=========================================
	product categorie section
=========================================*/

.product-categorie-section {float:left; width:100%; background:#f2f2f2; padding:98px 0;}
.product-categorie-header {float:left; width:100%; max-width:590px; margin:0 0 30px 0;}
.product-categorie-header h2 {float:left; width:100%; font-size:32px; font-weight:900; margin-bottom:20px;}
.product-categorie-header p {float:left; width:100%; margin:0px;}
.product-categorie-header i {display:inline-block; vertical-align:middle; width:36px; margin:0 20px 0 0; padding:0px;}
.product-categorie-header i img {display:block; width:100%;}
.product-categorie {float:left; width:100%; margin:0px; padding:0px;}
.product-categorie-row {margin:0 -3px;}
.product-categorie-col {float:left; width:33.33%; margin:0px; padding:3px; position:relative;}
.product-categorie-box {float:left; width:100%; margin:0px; padding:0px; position:relative;    height: 250px;    overflow: hidden;}
.product-categorie-box:before {background:rgba(16,65,141,0.40); content:''; position:absolute; left:0; top:0; width:100%; height:100%; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.product-categorie-box:hover:before{background:rgba(16,65,141,0.90);}
.product-categorie-box img {display:block; width:100%;}
.product-categorie-detail {position:absolute; left:0; top:50%; width:100%; transform:translateY(-50%);}
.product-icon {display:block; width:100%; text-align:center; margin-bottom:5px;}
.product-icon img{ display:inline-block !important; vertical-align:top; max-width:70px; -webkit-filter: brightness(0) invert(1);  filter: brightness(0) invert(1);}
.product-categorie-detail span {font-size:17px; font-weight:700; color:#fff; display:block; text-align:center; text-transform:uppercase;}

.product-icon .mob-icon {display:none !important;}

/*=========================================
	brand grid section
=========================================*/

.brand-grid-section {float:left; width:100%; background:#fff; padding:40px 0;}

.brand-grid-main {float:left; width:100%; margin:0px; padding:0px;}
.brand-grid-row {margin:0 -3px;}
.brand-grid-col {float:left; width:20%; padding:3px;}
.brand-grid-box {float:left; width:100%; height:170px; background:#eeeeee; border:1px solid #e3e3e3; position:relative;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.brand-grid-box img {position:absolute; left:0; top:0; bottom:0; max-width:70%; right:0; margin:auto; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out; -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.brand-view {position:absolute; left:0; opacity:0; bottom:10px; width:100%; text-align:center;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.brand-view span {display:inline-block;  vertical-align:top; background:url(../images/view-arrow1.png) right no-repeat; padding:0 22px 0 0; background-size:14px; color:#225698; font-size:12px; text-transform:uppercase; font-weight:700;}

.brand-grid-box:hover {background:#fafafa; }
.brand-grid-box:hover img {top:-25px; -webkit-filter: grayscale(0); filter: grayscale(0);}
.brand-grid-box:hover .brand-view {opacity:1; bottom:23px;}


.product-page-section {float:left; width:100%; background:#ffffff; padding:25px 0;}
.product-page-title{ float: left; width: 100%; font-size: 38px; font-weight: 900; margin-bottom:5px; color:#404042;}
.product-page-detail { float: left; width: 100%; max-width: 590px; margin: 0;}
.product-page-detail p { float: left; width: 100%; margin: 0px;}

.footer-sourcing-section {float:left; width:100%; background:url(../images/sourcing-bg.jpg) center no-repeat; background-size:cover; height:355px; position:relative;}
.footer-sourcing-section .page-container {height:100%; position:relative;}
.footer-sourcing-section:before {content:''; position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(34,86,152,0.80);}
.footer-sourcing-contain {position:absolute; left:0; top:50%; width:100%; max-width:630px; padding:0 0 0 60px; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%);}
.footer-sourcing-contain h2 {float:left; width:100%; color:#fff; font-size:32px; margin:0 0 10px 0; padding:0px; font-weight:900;}
.footer-sourcing-contain p {float:left; width:100%; color:#fff; margin:0px 0 30px 0;}
.white-btn {display:inline-block; vertical-align:top; font-size:14px; font-weight:700; text-transform:uppercase; color:#fff; border:1px solid #fff; min-width:15px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:10px 15px; min-width:158px; text-align:center; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.white-btn:hover {background:#215495; border-color:#215495; color:#fff;}

.sub-banner {/*background:url(../images/sub-banner.png) no-repeat; background-size:cover;*/ float:left; height:351px; width:100%; position:relative;    top: -93px;    margin-bottom: -93px;}
.sub-banner .page-container{min-height:262px; position:relative;}
.sub-banner h2{width:100%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); font-size:39px; color:#fff;line-height:1em;    margin-bottom: -11px !important;}
.hero-overlay {background: #252b33 none repeat scroll 0 0; height: 100%; left: 0; opacity: 0; position: absolute; top: 0; width: 100%;}
.blog .post-hero .header-content h2{font-family: 'Lato', sans-serif; font-size:39px;  margin:0px;}
.blog .post-hero .header-content p{font-size:22px; font-weight:300; color:#fff; margin:0; max-width:555px; width:100%; line-height:normal;}

.blog {
    width: 100%;
    float: left;
    display: inline-block;
    top: 20px
}


.blog .post-hero {
    position: absolute;

}
.sub-banner,
.blog .post-hero {
    height: 372px;
}

.blog .post-hero {
    background: #F3f3f3 none repeat scroll 0 0;
    overflow: hidden;
    width: 100%;
}
.image-overlay {
    background: rgba(34, 86, 159, 0.63) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.blog .post-hero .hero-bg {
    height: 110%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 110%;
}

.blog .post-hero .header-content {
    left: 50%;
    max-width: 1200px;
    position: absolute;
    top: 50%;
    padding-top: 98px;
    transform: translate(-50%, -50%);
    width: 100%;
    z-index: 1;

}


.backstretch {
    height: 395px !Important;
    width: 100% !Important;
    background-position: right;
}



.post-monas{height:1000px;background:black;width:100%;position: relative;top:600px;}



/*======================
		header section
=============================*/
.header-main{/*float:left;*/ width:100%; background:#fff; min-height:93px; position:relative;}
.header-fixed {position:fixed;  left:0; top:0; width:100%;  z-index:99;     background: rgba(255, 255, 255, 0.9);    height: 93px;}
.header-fixed .page-container {position:static;}
.logo-main {float:left; width:167px; padding:0px;}
.logo-main img {display:block; padding:16px 0;     height: 92px;}
.nav-menu {float:left; width:70%; margin:0px; padding:0px;}
.nav-menu ul {float:left; width:100%; margin:0px; padding:0px;}
.nav-menu ul li {float:left; width:auto; margin:0 0 0 7%; padding:0px;}
.nav-menu ul li a {display:block; line-height:93px; font-size:16px; color:#58595B; font-weight:500; position:relative;}
.nav-menu ul li a:before {position:absolute; bottom:30px; width:100%; height:1px; background:#22569f; content:''; opacity:0;}
.nav-menu ul li:hover a:before {opacity:1;}
.sub-menu {
	position: relative;
	    left: 0;
	    top: -3px;
	    padding: 35px 0 20px 0;
	    width: 100%;
	    background: #f2f2f2;
		border-bottom: #4f4f4f;
/*	    overflow: visible !important;*/
	    /* z-index: -9; */
	    /* visibility: hidden; */
	    /* opacity: 0; */
/*	    -webkit-transition: all 0.5s ease-in-out;
	    -moz-transition: all 0.5s ease-in-out;
	    -o-transition: all 0.5s ease-in-out;
	    transition: all 0.5s ease-in-out;
*/	    clear: both;
}
.sub-menu ul {    max-width: 1200px; margin:0 auto; float:none;}
.sub-menu li {float:left; width:15%; margin:15px 2.5% ; text-align:center; min-height:105px;}
.sub-menu li a {line-height:normal; font-weight:400; text-transform:uppercase; font-size:14px; color:#797979;  -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;  -o-transition: all 0.3s ease-in-out;  transition: all 0.3s ease-in-out;}
.sub-menu li .m-img {float:left; width:100%; height:64px; position:relative;}
.sub-menu li .m-img img {display:block; position:absolute; left:0; top:0; right:0; margin:auto; height:50px;      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .7;  }
.sub-menu li img.m-img-hover  {opacity:0;}
.sub-menu li a:hover {color:#22569f;}
.sub-menu li a:before {display:none !important;}
.sub-menu li a:hover img {-webkit-filter: none;    filter: none;    opacity: 1;}
.sub-menu li a:hover img.m-img-hover {opacity:1;}
/*.nav-menu ul li:hover .sub-menu {opacity:1; z-index:999; visibility:visible;}*/
.header-right {float:right; width:auto; margin:37px 0; padding:0px;}
.header-right li {float:left; width:auto; margin:0 0 0 20px; padding:0px;}
.header-right li a {display:block; width:auto;}
.header-right li a img {display:block; width:19px;}

.hero-bg {position: absolute; z-index: 0; background: transparent none repeat scroll 0% 0%;}
.backstretch {left: 0px; top: 4.5%; overflow: hidden; margin: 0px; padding: 0px; width:100%; height: 351px; z-index: -999998; position: absolute; opacity: 1; transform: translate3d(0px, 0px, 0px);}
.backstretch img {position: absolute; margin: 0px; padding: 0px; border: medium none; width:100%;  /*height: 100%;*/ max-height: none; max-width: none; z-index: -999999; left:0; top: 0px;}
.header-content {margin-top: 0px; opacity: 1;}

.header-fixed,
.header-right,
.header-fixed .nav-menu ul li a,
.header-fixed .logo-main a img{
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.header-bg .header-fixed {
	background:rgba(230,231,232,0.90);
	height: 56px;
}

.header-bg .header-fixed .nav-menu ul li a {
    line-height: 56px;
}
.header-bg .header-fixed .logo-main a img{
    padding: 6px 0;
    height: 56px;
/*	width:auto;
*/}
.header-bg .header-right {
    margin: 19px 0;
}
.header-bg .nav-menu ul li a:before {
    bottom: 14px;
}
.header-fixed {
/*    height: auto;*/
}

p strong {
    color: #6d6e71;
    font-weight: 500;
}
.responsive_menu {
    position: absolute;
    right: 0;
    top: 20px;
    font-size: 13px;
    text-transform: uppercase;
    color: #58595B;
    padding: 0 20px 0 0;
    background: url(../images/menu-icon.png) right no-repeat;
    background-size: 14px;
	display:none;
}
#woo_wrapper.mini-cart {
    position: relative;
    bottom: 2px;
    margin-left: 20px;
}

/*
Blog Styles
*/
.blog-pagination {  background:#22569F;}
.categories-list li.cat-item a:hover {
    color: #22569F;
}
.email-signup-sidebar input[type="submit"] {
    width: 43px;
    color: #22569F;
    background-color: #22569F;
}
.blog-post .box .image {
	/*border: 3px solid transparent;*/
}

.blog-post .box:hover .image {
	/*border-color: #22569F;*/
}
.blog-post .box {
	/*border-top: 1px solid #22569F;*/
}

.blog-post .box:last-child {
	/*border-bottom: 1px solid #22569F;*/
}
.blog-post .box:hover  hr {
	border-color: #22569F;
}
.blog-post .box:hover h4 {
	/*color: #22569F;*/
}
.blog-post .box:hover p.info {
	/*color: #22569F;*/
}
.blog-post .box:hover p {
	/*color:#22569F;*/
}
.blog-post .box p.more:hover {
	color: #22569F;
}
.single article p.quote {
	color: #22569F;
	border-left-color: #22569F;
}
.blog-detail-contain p a {
    color: #22569F;
}
.gfield_checkbox input[type="checkbox"]:checked + label:before {
    background: url("../images/sprite.png") -9px -5px no-repeat;
}

.gfield_checkbox input[type="checkbox"] + label:before {
    background: url("../images/sprite.png") -9px -27px no-repeat;
}
.gfield_radio input[type="radio"]:checked + label:before {
    background: url("../images/sprite.png") -9px -50px no-repeat;
}

.gfield_radio input[type="radio"] + label:before {
    background: url("../images/sprite.png") -9px -73px no-repeat;
}
/*
END Blog Styles
*/

html[data-ios="true"] .header-home-main,
html[data-ios="true"] .header-home-main  .page-container{
	min-height:500px;
	height:500px;
}

/*html[data-ios="true"] .header-home-main {*/
/*    background-size: 200% !important;*/
/*}*/
.slider-down {
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}

.slider-down img {
	    cursor: pointer;
    margin: auto;
    width: 28px;
}
#field_5_12 > label,
#field_4_9 > label {
    display: none !important;
}

#woo_wrapper .gform_footer:after {
    content: initial;
}
.page-template-page-sourcing .footer-sourcing-section {
    display: none;
}
#woo_wrapper select {
    background-color: transparent !important;
}
